<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATION_AUDIO_SECTION_HEADER</key>
	<string>応用</string>
	<key>BLUETOOTH_SECTION_HEADER</key>
	<string>Bluetooth</string>
	<key>BUILT_IN_SECTION_HEADER</key>
	<string>組み込み</string>
	<key>CONNECTED_SECTION_HEADER</key>
	<string>接続中</string>
	<key>CONTINUITY_SECTION_HEADER</key>
	<string>連係カメラ</string>
	<key>MOBILE_SECTION_HEADER</key>
	<string>Camo Camera</string>
	<key>OTHER_SECTION_HEADER</key>
	<string>その他</string>
	<key>SYSTEM_AUDIO_SECTION_HEADER</key>
	<string>システム</string>
	<key>VIDEO_SECTION_HEADER</key>
	<string>ビデオ</string>
	<key>VIRTUAL_SECTION_HEADER</key>
	<string>仮想</string>
</dict>
</plist>
